Problem: "Downloadfehler -228"

  • habe versucht verschiedene themes zu installieren, die entsprechend auf der festplatte hinterlegt wurden. die installation brach mit der fehlermeldung "Thunderbird konnte das Add-On von folgender Adresse nicht installieren: - es folgt der lokale Pfad zur entsprechende datei - Grund: Download-Fehler -228" ab.
    es nutzt nichts, die datei in einen anderen ordner, auf eine andere partition oder einen anderen datenträger zu kopieren und von dort aus einen installationsversuch zu starten. es handelt sich um zur aktuell installierten TB-version (2.0.0.6) kompatible themes. das problem betrifft auch nur ein eingeschränktes internet-benutzerkonto (administratoren funktionieren) und tritt auf seit der aktualisierung von TB 1.5 auf TB 2.0.
    mein xp-home ist entsprechend aufgebohrt, dass es eine individuelle rechtevergabe erlaubt - die rechte für den enstrechenden extensions-ordner sind gegeben (außerdem ja sowieso "vererbt).
    Wer kann etwas dazu sagen.
    Vielen Dank


    birquito
    >--%__O---<

  • vielleicht ist mein problem so einfach, dass ich die vor der nase liegende lösung nicht mehr sehe ... bitte daher auch offenbare lösungsansätze aufzeigen .. der wald ist dicht ... der einzelne baum nicht mehr zu sehen


    birquito

  • Hallo birquito


    und willkommen im Thunderbird-Forum!

    Zitat

    vielleicht ist mein problem so einfach

    einfach oder nicht, ich weiß es nicht, aber auf alle Fälle selten. Vermutlich deshalb noch keine Resonanz.
    Ich kann da auch nur raten, jedoch hilft es vielleicht, wenn Du die Themes einfach direkt in den jeweiligen Profilordner des Benutzers kopierst und es dann von dort versuchst

  • erst einmal vielen dank - leider hat keiner der beiden anregungen weitergeholfen.
    kann es sein, das in den tiefen der konfiguration beim update auf thunderbird 2.0 eine einstellung aus der alten konfigurationen in die neue übernommen wurde, die wegen einer uminterpretation des eintrags in der neueren version den genannten fehler hervorruft?
    der hinweis aus der knowledge-base ist ja auf Firefox bezogen - cache beim thunderbird?
    könnte eine inkompatibilität zwischen tb und dem "litestep-mäntelchen" für WinXP bestehen?
    der tb funktioniert ja, einschließlich der installation neuer erweiterungen - nur eben neue themes zu installieren geht eben nicht. insofern werde ich nicht sterben, wenn ich kein neues theme einrichten kann.


    birquito


    >--%__O---<

  • Hallo ein wunder ist geschehen - tb hat sich selbst geheilt - ich weiß nicht was ich richtig gemacht habe, aber das gewünschte theme ließ sich jetzt installieren und aktivieren. vielleicht waren es die gegebenen Anregungen gefolgt von einem rechnerneustart. vermutlich sollte der laptop doch nicht immer nur schlafen gelegt sondern einmal mehr aquch heruntergefahren werden. jedenfalls vielen d. ank für die zeit und den aufwand.
    bis zum nächsten problem


    birquito
    >--%__O---<